
<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données de Physico-chimie</title>
    </head>
    <body>
        <h3>On extrait les données de sols.</h3>
        <ul>
            <li><a concordion:run="concordion"
                   href="ExtractionSolElementaire.html">On extrait les données
                    des sols élementaires</a></li>
        </ul>
         <ul>
            <li><a concordion:run="concordion"
                   href="ExtractionSolMoyennes.html">On extrait les données
                    des sols moyennés</a></li>
        </ul>
        <h3>On extrait les données de Pro.</h3>
        <ul>
            <li><a concordion:run="concordion"
                   href="ExtractionProElementaire.html">On extrait les
                    données des Pro élémentaires</a></li>
        </ul>
         <ul>
            <li><a concordion:run="concordion"
                   href="ExtractionProMoyennes.html">On extrait les données
                    des Pro moyenneés</a></li>
        </ul>
        <h3>On extrait les données de Plantes.</h3>
    
            <ul>
                <li><a concordion:run="concordion"
                       href="ExtractionPlanteElementaire.html">On extrait les données de
                        plantes élémentaire</a></li>
            </ul>
         <ul>
                <li><a concordion:run="concordion"
                       href="ExtractionPlanteMoyennes.html">On extrait les données de
                        plantes moyennés</a></li>
            </ul>
    </body>
</html>